.box {
  padding: 1.5rem;
  background: #f7f7f7;
  /* max-width: 550px; */
  width: 100%;
  box-shadow: 0 15px 15px rgb(0 0 0 / 0.2);
  border-radius: 8px;
}

.form-container {
  height: auto;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;

  height: 100vh;
}